Package org.eclipse.microprofile.rest.client.tck.cditests

# Interface HasSessionScopeTest.MySessionScopedApi

Enclosing class:
  HasSessionScopeTest

@SessionScoped @Path("/") @RegisterRestClient public static interface HasSessionScopeTest.MySessionScopedApi

## Method Summary

Modifier and Type
Method
Description
`jakarta.ws.rs.core.Response`
`get()`

## Method Details

### get

@GET jakarta.ws.rs.core.Response get()